import l from "../../../../@babel/runtime/helpers/esm/extends.mjs";
import * as e from "react";
import o from "../../../icons-svg/es/asn/CheckCircleFilled.mjs";
import t from "../components/AntdIcon.mjs";
var r = function(i, c) {
  return /* @__PURE__ */ e.createElement(t, l({}, i, {
    ref: c,
    icon: o
  }));
};
process.env.NODE_ENV !== "production" && (r.displayName = "CheckCircleFilled");
const C = /* @__PURE__ */ e.forwardRef(r);
export {
  C as default
};
